Bug 92242 - Cannot delete bookmarks
Cannot delete bookmarks
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: mozilla (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-03 22:26 EDT by Pete Zaitcev
Modified: 2007-04-18 12:54 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-04 15:05:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pete Zaitcev 2003-06-03 22:26:08 EDT
Description of problem:

I am unable to delete bookmarks. Neither context menu, Del, or
pull-down menu seem to work.

Version-Release number of selected component (if applicable):

mozilla-1.4b-1

How reproducible:

100% for me

Steps to Reproduce:
1. Open bookmarks management window
2. Select a bookmark
3. Try to delete
    
Actual results:

Nothing happens

Expected results:

Bookmark deleted

Additional info:

This build comes from /mnt/redhat/beehive/comps/dist/10. I was eager
to try new things. :-)

The "Cut" in the Edit menu is grayed out. It may be a clue. Something
wrong with bookmark selection?

The 1.4 is the first version which has this new bookmark editor.
Obviously broken...

I scouted the bugzilla.mozilla.org, but apparently nobody noticed
anything like this. Strange... I'm filing here just in case it is
a build specific problem.
Comment 1 Christopher Blizzard 2003-06-04 11:05:46 EDT
I was just able to delete a bookmark in my 1.4rc1 build (1.4 in dist-10.)  Can
you take that build out for a spin and try it out?
Comment 2 Pete Zaitcev 2003-06-04 15:05:46 EDT
mozilla-1.4-1.i386.rpm works, closing.

Note You need to log in before you can comment on or make changes to this bug.